a{text-decoration:none;}
ul,li{list-style:none;}
.fl{float:left;}
.cle{clear:both;}

.site-info .footer-left {
    margin-top: 30px;
	text-align:center;
}

.page-id-179 #main article.hentry .content-sidebar {
    width: 1080px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    min-height: 1510px;
    background: #FFF;
}

.page-id-179 #main article.hentry .content-sidebar .aboutus-rightsidebar .textwidget .top-title h1 {
    font-size: 38px;
    margin-bottom: -14px;
    padding-top: 15px;
}

.page-id-179 #main article.hentry .content-sidebar .aboutus-rightsidebar {
    width: 39%;
    height: auto;
    overflow: hidden;
    min-height: 1510px;
    float: right;
    position: relative;
}

.page-id-179 #main article.hentry .content-sidebar .aboutus-rightsidebar .textwidget {
    width: 401px;
    height: 522px;
    text-align: center;
    line-height: 30px;
    background: url('/wp-content/themes/gantielc/input_bj.png') no-repeat;
    margin-bottom: 40px;
}

.page-id-179 #main article.hentry .content-sidebar .aboutus-rightsidebar .textwidget .top-title h3 {
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 0 45px;
}

.page-id-179 #main article.hentry .content-sidebar .entry-content .content-pics-bottom img.img01 {
    float: left;
}
.page-id-179 #main article.hentry .content-sidebar .entry-content .content-pics-bottom img {
    width: 48%;
}
.page-id-179 #main article.hentry .content-sidebar .entry-content .content-pics-bottom img.img02 {
    float: right;
}
.page-id-179 #main article.hentry .content-sidebar .entry-content .content-pics-bottom img {
    width: 48%;
}